Bug 836596 - ghc-blaze-builder-conduit-0...5...0...3 is available
ghc-blaze-builder-conduit-0...5...0...3 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-blaze-builder-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 836597
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 11:28 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-29 11:28:40 EDT
Latest upstream release: 0.5.0
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-10 03:24:42 EDT
Latest upstream release: 0.5.0.1
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-11-12 09:36:49 EST
Latest upstream release: 0.5.0.2
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-17 01:04:36 EST
0.5.0.1 was committed to master.
Comment 4 Jens Petersen 2012-11-21 04:05:08 EST
ghc-blaze-builder-conduit-0.5.0.1-1.fc19 built
Comment 5 Upstream Release Monitoring 2012-11-23 03:06:05 EST
Latest upstream release: 0.5.0.3
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-01-07 04:52:53 EST
Latest upstream release: 0...5...0...3
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.